content {
	width: 80%;
	margin: 20px auto;
}

content h2 {
	color: #A90E30;
}

.displayer {
	display: flex;
	align-items: center;
}

.image-container {
	flex: 0 0 40%;
	text-align: center;
	padding: 20px;
	box-sizing: border-box;
}

.image-container img {
	width: 80%;
}

.info-container {
	flex: 1;
	line-height: 180%;
	text-align: justify;
}

.displayer h3 {
	margin-top: 20px;
	color: #A90E30;
}

@media screen and (max-width: 768px) {
	content {
		width: 100%;
		padding: 0 30px;
		box-sizing: border-box;
	}

	.displayer {
		flex-wrap: wrap;
	}

	.image-container {
		flex: 0 0 100%;
	}

	.image-container img {
		width: 100%;
	}

	.info-container {
		flex: 0 0 100%;
	}
}